<!-- HTML header for doxygen 1.9.8-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.8"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>CPA: Member List</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="../../doxygen-awesome-darkmode-toggle.js"></script>
  <script type="text/javascript">
      DoxygenAwesomeDarkModeToggle.init()
  </script>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../Cubicverde.png"/></td>
  <td id="projectalign">
   <div id="projectname">CPA
   </div>
   <div id="projectbrief">Modern Doxygen theme</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.8 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">applications.test.TestController.TestController Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html">applications.test.TestController.TestController</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#a0fd9ed5e8701e0af858c4af4e1746588">__init__</a>(self)</td><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html">applications.test.TestController.TestController</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#aea841660e0fe2e6c015aeb5cad715bf5">_communicationHandlerReference</a></td><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html">applications.test.TestController.TestController</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#a92b04a5275d47c587491c2515244167e">_mainControllerReference</a></td><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html">applications.test.TestController.TestController</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#a3bbd0e3d7156e9f38baf31960dd13dd6">communicationHandlerReference</a>(self)</td><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html">applications.test.TestController.TestController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#a2e773a4c10c62ccc8c9bde2b20933f22">communicationHandlerReference</a>(self, val)</td><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html">applications.test.TestController.TestController</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#a021b58f82c86a19a42c7741cae2637d3">debug</a>(self, str='')</td><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html">applications.test.TestController.TestController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#a3f1ff74abd8477e5b47a83c312f09258">debug_timer</a></td><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html">applications.test.TestController.TestController</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#af43849c620e9537013099264aa0728f8">mainControllerReference</a>(self)</td><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html">applications.test.TestController.TestController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#a94c99f150116d4f73731aebe9f73a1df">mainControllerReference</a>(self, val)</td><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html">applications.test.TestController.TestController</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#a3faa783da4ff340f262c59786bab4a52">onCompleted</a>(self)</td><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html">applications.test.TestController.TestController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#a3a048339cbf23d901f0c57a59ac57b94">serialReceive</a></td><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html">applications.test.TestController.TestController</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#aca2dbe23f3d33c71d3a5213aba5298ba">serialReceive</a>(self, data)</td><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html">applications.test.TestController.TestController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#ab1a5b9d2995f04cc660ad726e5aeccab">serialTransmit</a></td><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html">applications.test.TestController.TestController</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#aee4c60d31e7de20117c29fc2c6c8a6f5">testDataTransmission</a></td><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html">applications.test.TestController.TestController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#a5c423094dd044926d4dc4f94f9026bc4">testDataTransmission</a>(self)</td><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html">applications.test.TestController.TestController</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#ae46bfce5afba5806936a3eea34809a81">viewPath</a></td><td class="entry"><a class="el" href="../../d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html">applications.test.TestController.TestController</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.8 </li>
  </ul>
</div>
</body>
</html>
